/* reset */

html {
    box-sizing: border-box;
    font-size: 16px;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
}

/*Cards*/

.cards-list{
    display: flex;

    place-content: center;
}

.cards-li{
    margin-right: 70px;
    margin-bottom: 90px;

    transition: all 0.5s;

    background: #FFFFFF;

    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-radius: 0px 0px 4px 4px;

    background-color: #ffffff;
    height: 368px;
    width: 439px;
}

.cards-li:hover{
    background: #6ec7ff;

    transform: scale(1.1);
}

.cards-li-and{
    margin-bottom: 90px;

    transition: all 0.5s;

    background: #FFFFFF;

    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-radius: 0px 0px 4px 4px;

    background-color: #ffffff;
    height: 368px;
    width: 439px;
}

.cards-li-and:hover{
    background: #6ec7ff;

    transform: scale(1.1);
}

.cards-li-title{
    margin-top: 30px;
    margin-bottom: 10px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.03em;

    color: #212121;
}

.cards-li-p{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.03em;

    color: #757575;
}

.cards-img{
    height: 260px;
    width: 439px;
}

.cards-img-l {
    padding-left: 50px;
    height: 380px;
    width: 390px;
}

.cards-li-l {
    margin-right: 70px;
    margin-bottom: 90px;

    transition: all 0.5s;

    background: #FFFFFF;

    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-radius: 0px 0px 4px 4px;

    background-color: #ffffff;
    height: 468px;
    width: 439px;
}

.cards-li-l:hover {
    background: #6ec7ff;

    transform: scale(1.1);
}

.cards-li-l-and {
    margin-bottom: 90px;

    transition: all 0.5s;

    background: #FFFFFF;

    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-radius: 0px 0px 4px 4px;

    background-color: #ffffff;
    height: 468px;
    width: 439px;
}

.cards-li-l-and:hover {
    background: #6ec7ff;

    transform: scale(1.1);
}

/*-----------cards-------------*/

/* Mobile */

.mobile{
    display: none;
}

/* header */

.header-div{
    display: flex;

    margin-left: 200px;
    background-color: #FFFFFF;
}

.header-img{
    padding-top: 10px;
}

.header-list-1{
    display: flex;

    padding-top: 31px;

    margin-left: 175px;
}

.header-li-1-a{
    margin-right: 60px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;

    transition: all 0.3s;

    color: #212121;
}

.header-li-1-a:hover{
    color: #2196F3;
}

.header-list-2{
    display: flex;

    padding-top: 31px;

    margin-left: 200px;
}

.header-li-2-a{
    margin-right: 50px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;

    transition: all 0.3s;

    color: #757575;
}

.header-li-2-a:hover{
    color: #2196F3;
}

/* Main */

/* information */

.information-list{
    display: flex;

    padding-top: 50px;

    margin-bottom: 80px;
    margin-left: 70px;
    margin-left: 70px;
}

.information-li{
    margin-right: 30px;
}

.information-li-h2{
    margin-bottom: 10px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.03em;
    text-transform: uppercase;

    color: #212121;
}

.information-li-p{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    /* or 171% */

    letter-spacing: 0.03em;

    color: #757575;
}

/* top */

.top-section{
    background-color: #F5F4FA;
}

.top-title{
    padding-top: 95px;

    margin-bottom: 55px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;

    text-align: center;

    color: #212121;
}

/* Style */

.style-title{
    padding-top: 45px;
    
    margin-bottom: 45px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.03em;

    color: #212121;
}

.style-list{
    display: flex;

    place-content: center;
}

/* Katalog */

.katalog-section{
    background-color: #F5F4FA;
}

.katalog-title{
    padding-top: 95px;

    margin-bottom: 50px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;

    text-align: center;

    color: #212121;

}

/* Footer */

.footer{
    background-color: #2F303A;
}

.footer-img{
    padding-top: 15px;

    margin-left: 215px;
    margin-bottom: 20px;
}

.footer-list-div{
    margin-left: 185px;

    padding-bottom: 20px;

    display: flex;
}

.footer-list-2{
    margin-left: 180px;
}

.footer-li{
    margin-bottom: 20px;
}

.footer-a{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;

    color: #FFFFFF;

}

.footer-img-foot{
    margin-bottom: -7px;
    margin-right: 5px;
}